Subject: RE: House
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 08:54:17 -0700 (PDT)

Funny you mentioned the David Jenkins thing--I just heard that this morning
and my ears perked up.  Whatever happened to the presumption of innocence?
Especially someone of David's standing who, as far as I know, has never been
in trouble?  You know what?  I haven't always agreed with Cindy on her
issues, but in this instance I'd sue for all I could!  That is just awful
and Monroe should be ashamed of himself.  Who the h..l does he think he is?
When Sheriff Otter was in office (and others too) the citizens of Chambers
County felt safe because you knew you were being protected by them, now you
want to know who's watching the Sheriff so the citizens can feel safe.  What
a mess!  This just goes to show what a little power can do to some people.

The tops to our kitchen cabinets and island are no more.  They demolished
all of that yesterday.  Robyn was so cute, 'cause she jumps up to the sink
for water and last night when she did, she almost fell into the hole.  She
can't figure it out--doesn't know what happened to her faucet!  It's
supposed to take 1-2 weeks to complete the granite; the painters are about
1/2 way?, I'm scheduled to have the carpet installed Wed., 10/31, and then
they have to do the floors.  We figure another 3-4 weeks before it's all
finished.

Friday when we got home it looked like the painters had put everything back
for the weekend, so Saturday I put a load of clothes on to wash and went
upstairs.  You guessed it!  The machine wasn't hooked up--water everywhere
downstairs.  I almost started crying.  I asked Marie what we had done that
was so bad that we were continuously being punished.  Anyway, it was just
one load of water, so we got it up.  Our contractor did send a guy over and
he came also.  He is really good--always available to you!

Gotta get back to work--tons to do.
Me

p.s.  We were at Marshall's Sunday and I bought Mama a pair of Easy Spirits.
Hope they'll fit.  They're a 10 and are black cloth-like.  Don't know how to
explain them, but hope I remember them the next time we see y'all.

p.p.s.  Thanks for Robbi's address and I'm copying Marie so she can get your
e-mail.

-----Original Message-----
From: Eugenia Heard [mailto:[email-masked]]
Sent: Tuesday, October 23, 2001 10:30 AM
To: Anne Heard
Subject: House

Hi!  How are things coming along with your house?
Have y'all been satisfied with the work?  Will they
lay the carpet in your room after they have completed
the kitchen work or right after they paint?  How much
longer will they be working?  I'm anxious to see
what's been done, and I'm sure you all are ready for
them to leave!  I tried to e-mail Marie about this,
but it was returned.  Go figure.  Oh, Mr. Pinchback
died last week - y'all probably saw his obit in the
Chronicle.  Also, L. J. Hall, Buddy's brother, died
last week.

Mama and I took the Buick to CarMax on the Gulf
Freeway Saturday, and they offered us $1,800.00.  On
the appraisal sheet, they didn't have one negative
thing to say about the car; only that it was "normal
for a car this age".  I drove Linda's car Sunday, and
she has 196,000 miles on her car and it's still going
great, so I don't see why 106,000 miles should be so
bad.  As long as you change the oil & filter
regularly, which we have, it should drive a lot
longer.  I don't know what we're going to do about it.
 We still owe you too much money to let it go for
that!  I still get mad everytime we pass Baytown
Buick, 'cause if they hadn't jacked us around, we
could have put it on the market before it reached
100,000 miles and still had some time on the warranty.
 I wish we were rich and could afford to take the
tires off, drain all the fluids, put it on blocks and
keep it until it becomes a classic since they aren't
making them anymore.  But, unfortunately, we ain't
rich!

Oh, did you hear about the guys who escaped from the
Liberty County Jail?  One was named David Jenkins, and
it seems as though Mr. Jenkins escaped several week
ago, too, and Liberty contacted Chambers County, and
our Sheriff's Deputies went to Winnie and kicked in
guess whose door?  Well, needless to say, it was the
wrong David Jenkins, and there's gonna be a lawsuit
over the mistake.  Supposedly David and Cindy have
hired Carl Parker and maybe an attorney from Houston.
Fun and games.  If they do file a lawsuit, I hope it's
after January so that we will get our fantastic $100
raise!

Well, gotta get back to work.  I'm working on an
Attempted Capital Murder of a Peace Officer jury
charge and needed to take a break.  I don't know what
the hell I'm doing!  Talk with you later.   Genia

__________________________________________________
Do You Yahoo!?
Make a great connection at Yahoo! Personals.
http://personals.yahoo.com